Sårbarhet i Flash Player angripes allerede

Rammer også Adobe Acrobat og Reader.

Adobe kom i går med en advarsel om at en kritisk sårbarhet er funnet i Flash Player 10.2 og eldre. Sårbarheten ser ut til å være plattformuavhengig og berører versjonene for både Windows, Mac, Linux, Solaris og Android.

Siden også Adobe Reader 10.x og 9.x leveres med Flash-støtte, er også disse produktene berørt av sikkerhetshullet.

Utnyttelse av sårbarheten kan få programvaren til å krasje, noe som kan gi angriperen kontroll over det berørte systemet. Adobe opplyser at sårbarheten allerede utnyttes i rettede angrep via en Flash-fil (.swf) som er integrert i et Microsoft Excel-regneark som leveres som vedlegg til e-postmeldinger.

Sårbarheter i Flash Player er attraktive blant kriminelle, fordi Flash Player er installert på de fleste datamaskiner og fordi så mange unnlater å holde programvaren oppdatert.

Adobe kjenner ikke til at angrep er rettet mot selskapets PDF-verktøy, og Adobe Reader X Protected Mode skal kunne hindre at angrepskode av denne typen kjøres.

Dette gjør at Adobe ikke forhaster seg med å oppdatere Reader X for Windows, men i stedet vil følge den opprinnelige planen med å gi ut en oppdatering den 14. juni i år. De øvrige PDF-produktene, samt de separater Flash Player-produktene skal bli oppdatert i løpet av neste uke.

Hvordan dette eventuelt vil påvirke utgivelsen av Flash Player 10.2 til Android, er ikke oppgitt. Adobe har tidligere kunngjort at denne skal gjøres tilgjengelig allerede førstkommende fredag.

Flash Player distribueres også sammen med Google Chrome og vil bli automatisk oppdatert gjennom en kommende oppdatering av nettleseren.

    Les også:

Til toppen